.iti-congress-banner {
    position: relative;
    margin-top: clamp(32px, 3.125vw, 60px);
    overflow: hidden;
}

.iti-congress-banner__image {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.iti-congress-banner__decoration {
    position: absolute;
    top: 50%;
    right: -35%;
    width: auto;
    height: auto;
    object-fit: cover;
    transform: translate(-50%, -50%);
}

.iti-congress-banner__wrapper {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: clamp(16px, 1.67vw, 32px);
    padding: clamp(80px, 11.46vw, 220px) 0;
}

.iti-congress-banner__subs {
    font-family: PP Neue Montreal;
    font-weight: 500;
    font-style: Medium;
    font-size: clamp(15px, 1.04vw, 20px);
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: var(--white);

}

.iti-congress-banner__title {
    color: var(--white);
    font-family: "PP Neue Montreal", sans-serif;
    font-size: clamp(32px, 2.92vw, 56px);
    font-weight: 500;
    line-height: 130%;
    text-transform: uppercase;
}

.iti-congress-banner__content {
    display: flex;
    flex-direction: column;
    gap: clamp(16px, 1.25vw, 24px);
    max-width: clamp(400px, 39.17vw, 752px);
}

.iti-congress-banner__meta {
    display: flex;
    flex-direction: row;
    gap: clamp(16px, 1.67vw, 32px);
}

.iti-congress-banner__meta-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    color: var(--gray-10);
    font-family: "PP Neue Montreal", sans-serif;
    font-size: clamp(14px, 0.83vw, 16px);
    font-weight: 400;
    line-height: 140%;
}

.iti-congress-banner__meta-highlight {
    color: var(--gray-10);
    font-family: "Nib Pro", serif;
    font-size: clamp(18px, 1.25vw, 24px);
    font-style: italic;
    font-weight: 400;
    line-height: 140%;
    text-align: center;
}

.iti-congress-banner__speakers {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    color: var(--gray-10);
    font-family: "PP Neue Montreal", sans-serif;
    font-size: clamp(15px, 1.04vw, 20px);
    font-weight: 400;
    line-height: 150%;
}

.iti-congress-banner__speakers span {
    color: var(--gray-10);
    font-family: "Nib Pro", serif;
    font-size: clamp(15px, 1.04vw, 20px);
    font-style: italic;
    font-weight: 600;
    line-height: 150%;
}

.iti-congress-banner__description {
    width: 100%;
    max-width: clamp(450px, 41.67vw, 800px);
    color: var(--gray-10);
    font-family: "PP Neue Montreal", sans-serif;
    font-size: clamp(14px, 0.94vw, 18px);
    font-weight: 400;
    line-height: 140%;
}

.iti-congress-banner__actions {
    display: flex;
    flex-direction: row;
    gap: clamp(16px, 1.67vw, 32px);
    margin-top: clamp(12px, 0.83vw, 16px);
}

@media (max-width: 1024px) {
    .iti-congress-banner__wrapper {
        padding: 60px 0;
    }

    .iti-congress-banner__meta {
        flex-direction: column;
        align-items: flex-start;
        gap: 12px;
    }

    .iti-congress-banner__actions {
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
    }
}
